package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmunidadtipo;
import com.qsoft.rs.sincoar.dto.TarmunidadtipoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmunidadtipoMapper {

    TarmunidadtipoMapper INSTANCE = Mappers.getMapper(TarmunidadtipoMapper.class);

    Tarmunidadtipo getEntidad(TarmunidadtipoDTO tarmunidadtipo);

    TarmunidadtipoDTO getDto(Tarmunidadtipo tarmunidadtipo);

}